[sword-svn] r3469 - trunk/scripts
scribe at crosswire.org
scribe at crosswire.org
Sun May 21 20:28:49 MST 2017
Author: scribe
Date: 2017-05-21 20:28:49 -0700 (Sun, 21 May 2017)
New Revision: 3469
Added:
trunk/scripts/merge
Log:
Added merge script to help merge commits from trunk to stable
Added: trunk/scripts/merge
===================================================================
--- trunk/scripts/merge (rev 0)
+++ trunk/scripts/merge 2017-05-22 03:28:49 UTC (rev 3469)
@@ -0,0 +1,9 @@
+#!/bin/sh
+COMMIT_REV=$1
+
+[ -z "$COMMIT_REV" ] && {
+ echo $"usage: $0 <eligible revision number to merge>" >&2
+ exit 1
+}
+
+svn merge -c $1 ^/trunk
Property changes on: trunk/scripts/merge
___________________________________________________________________
Added: svn:executable
+ *
More information about the sword-cvs
mailing list